{% extends 'base.html.twig' %}

{% block title %}Pink-Flowers{% endblock %}

{% block body %}

<div class="containe">
		<h1 id="containe-titre " 
		class="text-center">Flowers are a gift to this earth</h1>

		<p class="text-center ">Every flower is a soul blossoming in nature<br/>
			To celebrate the beauty flowers graciously bring to our lives</p>


</div>

	<div class="container">

		<div class="red-flower-blok">
			
			<div class="blok-icon">


				<div class="icon-flex">

					<h2>Sun</h2>
					<i class="fas fa-sun" id="iconn"></i>


					 
					<p id="readless">Lorem ipsum dolor sit amet consectetur 
						adipisicing elit. Blanditiis, ipsum harum
						 {# <span id="dots">....</span> #}
						</p>
					 
                       	<div class="image-container">
						  <img src="{{ asset('../image/bouquet-rose.jpg')}}" id="imagerond" />
						  <img src="{{ asset('../image/tulips-.jpg')}}" id="imagerond" class="animation"/>
						</div>
						 
			
					<!-- <a href="#" class="blue" id="Read" onclick="Read()"><i class="fas fa-angle-double-down"></i></a>  -->
			
			
				</div>

			<div class="icon-flex ">

					<h2>Lnaguages</h2>
			
			
					<i class="fas fa-american-sign-language-interpreting" id="iconn"></i>
					<p id="readless">Lorem ipsum dolor sit amet consectetur 
						adipisicing elit. Blanditiis, ipsum harum
					 
						</p>

{# Image par <a href="https://pixabay.com/fr/users/subak214-7617806/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=4359808">subak214</a> de <a href="https://pixabay.com/fr/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=4359808">Pixabay</a> #}
						 
                        	<div class="image-container">
						  <img src="{{ asset('../image/bouquet-rose.jpg ')}}" 
						  id="imagerond" />
						  <img src="{{ asset('../image/pink-roses-2533389_640.jpg')}}" id="imagerond" class="animation" />
						</div>
                        
                        
                     
			
					 
				</div>

				<div class="icon-flex ">
					<h2>Audible</h2>

					<i class="fab fa-audible" id="iconn"></i>
					<p id="readless">Lorem ipsum dolor sit amet consectetur 
						adipisicing elit. Blanditiis, ipsum harum.
						 {# ,<span id="dots">....</span> #}
						</p>
						<div class="image-container">
						  <img src="{{ asset('../image/bouquet-rose.jpg')}}" id="imagerond" />
						  <img src="{{ asset('../image/tulips-.jpg')}}" id="imagerond"class="animation" />
						</div>
			
					 
				</div>
				

			</div>
        
        
       


		</div>

		<h2 class="text-center" id="pinkcolor">Red Flower
		</h2>
		<p>
		<img src="{{asset('../image/vintage-5047308_640.png')}}"
		 class="redcontext-Flower" />
		
		Flowers can brighten up your day and let your loved one
		 you’re thinking about them. However, sending a bouquet
		fit for a funeral to a potential love interest can sink 
		you budding relationship before it ever gets a chance
		to bloom. Set the right tone for romance, familial
		love, or just friendship by putting together some
		cheerful pink flowers based on their shared color 
		meanings.<br/>
		<h3>Pink in the Victorian Language of Flowers</h3>

       The love of soft and gentle pink didn’t start in the modern
	    age, but rather in the time of the Victorian era. This
		 period included the major expansion of an educated
		  middle class for the first time, so naturally all
		   those ladies and gentlemen turned to flowers for
		    expressing themselves when words were too bold.<br/>
			 Pink camellias were a good way to tell someone
			  you were longing for them. If you were leaving 
			  on a trip and would not return to see your love
			   for many years, you could hand them a rosy 
			   carnation as a sign that you wouldn’t forget them.<br/>
			    In contrast, the pink larkspur was a sign of
				 foolishness and fleeting fancies.
		Pink flowers can add a bold or a delicate touch to the 
		garden. It just depends on which pink shade you choose 
		to use in your landscape. Use light pink flowers for an
		 airy feel or bright pink flowers that pop against a green 
		 background. Browse our favorite pink flowering plants.<br/><br/>
		 Pink flowers and bouquets are a sweet and sentimental
		  treat for the special someone in your life. Whether
		   you’re celebrating an anniversary, birthday, 
		   or just want to let them know they’re on your mind,
		    you can’t go wrong with a beautiful pink floral
			 arrangement.
		</p>


		<div class="bouton pinkbutton">
			<h2>
				<a href="{{ path('test')}}">take the quiz</a>
			</h2>
		</div>
	</div>


	{% include 'includes/copyright.html.twig' %}


{% endblock %}
